messages
format_msg $tolower($Z) argon-5 krystal@undertow.csh.rit.edu phe-ur.
++ 1
format_msg %K[%c$1%m(%n$2%m)%K]%n $3-
format_send_msg %K[%nmsg%m(%c$1%m)%K]%n $3-
++ 2
format_msg %K(%W$1%K!%c$2%K)%n $3-
format_send_msg %n-> %K(%W$1%K)%n $3-
++ 3
format_msg %K[%C$1%K]%n $3- %K[%c$2%K]%n
format_send_msg %K[%nmsg%m(%n$1%m)%K]%n $3-
++ 4
format_msg %K[%W$1%m(%c$2%m)%K]%n $3-
format_send_msg %K[%cmsg%m(%W$1%m)%K]%n $3-
++ 5
format_msg %K[%P$1%K(%p$2%K)]%n $3-
format_send_msg %K[%rmsg%K(%R$1%K)] %n$3-
++ 6
format_msg %W$1%K(%c$2%K)..%n $3-
format_send_msg %K..%C(%c$1%C)%n $3-
++ 7
format_msg > %W$1%K(%c$2%K)%n $3-
format_send_msg -> %W$1%K(%c*@*%K)%n $3-
++ 8
format_msg %K(%B$1%K[%b$2%K])%n $3-
format_send_msg %K(%cmsg%K[%C$1%K])%n $3-
++ 9
format_msg %cmsg%K/%n$1 %p(%n$2%p)%n $3-
format_send_msg %cmsg%K/%n$1%K!%W*@*%n $3-
++ 10
format_msg $G %K[%n$1%K/%c$2%K]%n $3-
format_send_msg $G %K[%nmsg%K/%c$1%K]%n $3-
++ 11
format_msg %K(%C$1%W!%c$2%K)%n $3-
format_send_msg %K(%cmsg%W!%C$1%K)%n $3-
++ 12
format_msg %K[%C$1%K!%c$2%K]%n $3-
format_send_msg %K¯ [%C$1%K!%c*@*%K]%n $3-
++ 13
format_msg %K..(%W$1%n/%c$2%K)%n $3-
format_send_msg -> %K(%W$1%K)..%n $3-
++ 14
format_msg %K[%W$1%n/%c$2%K]%n $3-
format_send_msg %K¯ [%W$1%n/%c*@*%K]%n $3-
++ 15
format_msg %b[%K<%W$1%K>%n$2%b]%n $3-
format_send_msg %K¯ %b[%W$1%b]%n $3-
++ 16
format_msg %Kù %n$1%K(%c$maskhost($2)%K)%n $3-
format_send_msg %Kù> %n$1%K(%c*@*%K)%n $3-
